Bug 670619 - gdm greeter randomly switches screen with nvidia Twinview enabled
Summary: gdm greeter randomly switches screen with nvidia Twinview enabled
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: gdm
Version: 6.0
Hardware: All
OS: Linux
medium
high
Target Milestone: rc
: ---
Assignee: Ray Strode [halfline]
QA Contact: Desktop QE
URL:
Whiteboard:
Depends On: 616615
Blocks: 627601 GSS_6_2_PROPOSED 697582 697892 713024
TreeView+ depends on / blocked
 
Reported: 2011-01-18 20:25 UTC by Scott Spurrier
Modified: 2018-11-26 19:44 UTC (History)
12 users (show)

Fixed In Version: gdm-2.30.4-28.el6
Doc Type: Bug Fix
Doc Text:
Clone Of: 616615
: 697892 (view as bug list)
Environment:
Last Closed: 2011-12-06 17:57:53 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2011:1721 normal SHIPPED_LIVE gdm bug fix update 2011-12-06 01:02:11 UTC

Comment 35 errata-xmlrpc 2011-12-06 17:57:53 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

http://rhn.redhat.com/errata/RHBA-2011-1721.html


Note You need to log in before you can comment on or make changes to this bug.